#header-inner img {margin: 0 auto !important;} #header-inner, .header-inner {text-align:center !important;}

Friday, February 11, 2011

Don't Install Internet Explorer 9! (just yet)

**UPDATE** Click here for a possible fix from Jester **UPDATE**

This just came across the news wire from KingsIsle a few hours ago.


IE9 Compatibility Issue

There is a known compatibility issue with the most recent IE9 release candidate. If you download and install IE9, you will not be able to run Wizard101. Please know we will address this issue soon, but until then we do not recommend you install IE9 if you wish to play Wizard101.



Happy Dueling!


Anonymous said...

Glad I don't have IE9! Jester posted something like this over on central too, not sure if you got it from there or not XD.

- Alexander BattleBlade

Anonymous said...

Thanks for the update Friendly. I saw that too, I'm a Firefox user so I don't have anything to worry about.

Anonymous said...


Can you please tell me how you got pictures as your pages?


Please Reply

Jester said...

A fix that worked for me